/*  ==========================================================================
		Login Form	
		========================================================================== */
body.login {
  position: relative;
  height: 100%;
  width: 100%;
  background-image: url("../img/backgrounds/background_wp_login.jpg");
  background-repeat: no-repeat;
  background-size: cover; }

.login h1 a {
  background: url("../img/svg/logo_dominion_league.svg") no-repeat top center;
  width: 306px;
  height: 68px;
  text-indent: -9999px;
  text-align: center;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 100px; }

.login div#login p#nav a,
.login div#login p#backtoblog a {
  color: #e86225 !important;
  /* Your link color. */ }

.login div#login {
  padding-top: 100px; }

.login div#login form#loginform {
  background: none;
  border: none;
  box-shadow: none; }

.login div#login form#loginform p label {
  color: #fff; }

.login div#login form#loginform input {
  background: #ebebeb;
  color: black;
  border: none;
  border-radius: none;
  box-shadow: none; }

.login div#login form#loginform p.submit input#wp-submit {
  background: #e86225;
  color: #fff;
  text-transform: uppercase;
  border-radius: none;
  border: none; }

.login div#login form#loginform p.submit input#wp-submit:hover {
  color: #fff;
  background: #000; }

.login div#login p#nav a {
  color: #fff !important;
  font-size: 10px;
  float: left; }

.login div#login p#nav a:hover {
  color: #e86225 !important; }

.login div#login p#backtoblog a {
  color: #fff !important;
  font-size: 10px;
  float: right; }

.login div#login p#backtoblog a:hover {
  color: #e86225 !important; }
